Product comparison · 2 wired routers

TP-Link TD-W9970B wired router Fast Ethernet White vs Zyxel 2304R EE

Add a product
  • 23specifications compared
  • 11differ
  • 12identical
  • 41known for one product only

Key differences

The TP-Link TD-W9970B wired router Fast Ethernet White has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The Zyxel 2304R EE has 3 more RJ-11 ports quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (4 vs 1). The Zyxel 2304R EE has 5 - 90% more storage relative humidity (H-H) than the TP-Link TD-W9970B wired router Fast Ethernet White (10 - 90% vs 5 - 90%). Networking standards: IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White, IEEE 802.1D on the Zyxel 2304R EE. VPN support: PPTP, L2TP, IPSec Pass-through on the TP-Link TD-W9970B wired router Fast Ethernet White, STUN, RFC 3489 SIP, H.323, FTP on the Zyxel 2304R EE.

  • Ethernet LAN (RJ-45) ports
    • TD-W9970B wired router Fast Ethernet White:4
    • 2304R EE:1
  • RJ-11 ports quantity
    • TD-W9970B wired router Fast Ethernet White:1
    • 2304R EE:4
  • Storage temperature (T-T)
    • TD-W9970B wired router Fast Ethernet White:-40 - 70 °C
    • 2304R EE:0 - 60 °C
  • Operating relative humidity (H-H)
    • TD-W9970B wired router Fast Ethernet White:10 - 90%
    • 2304R EE:10 - 85%
  • Storage relative humidity (H-H)
    • TD-W9970B wired router Fast Ethernet White:5 - 90%
    • 2304R EE:10 - 90%
  • Width
    • TD-W9970B wired router Fast Ethernet White:195 mm
    • 2304R EE:115 mm
  • Depth
    • TD-W9970B wired router Fast Ethernet White:130 mm
    • 2304R EE:51 mm
  • Height
    • TD-W9970B wired router Fast Ethernet White:36 mm
    • 2304R EE:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TD-W9970B, 2304R EE
64 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneYesUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.1D
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Ethernet LANYesYes
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Frequency rangeKnown for one2.4Unknown — not stated by the source
Signal strengthKnown for one20 dBmUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneYesUnknown — not stated by the source
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)YesYes
Reset buttonKnown for oneYesUnknown — not stated by the source
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityDiffers14
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneHTTP, SNMP V1/V2C, CWMP(TR-069)Unknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVCUnknown — not stated by the source
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security2 differ
Security algorithmsDiffers64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSKHTTPS
FirewallYesYes
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringYesYes
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN supportDiffersPPTP, L2TP, IPSec Pass-throughSTUN, RFC 3489 SIP, H.323, FTP
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
AC adapter includedYesYes
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 HUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationKnown for oneCE, RoHSUnknown — not stated by the source
Designidentical
Product colourKnown for oneWhiteUnknown — not stated by the source
On/off switchKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Antennaidentical
Antenna typeKnown for oneExternalUnknown — not stated by the source
Antenna gain level (max)Known for one5 dBiUnknown — not stated by the source
Antennas quantityKnown for one2Unknown — not stated by the source
Poweridentical
Power source typeKnown for oneDCUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source1.3 A
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-40 - 70 °C0 - 60 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 85%
Storage relative humidity (H-H)Differs5 - 90%10 - 90%
Weight & dimensions3 differ
WidthDiffers195 mm115 mm
DepthDiffers130 mm51 mm
HeightDiffers36 mm165 mm
WeightKnown for oneUnknown — not stated by the source295 g
Other featuresidentical
Supported WAN typeKnown for oneEWANUnknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons